# Telegram Bot Configuration
TELEGRAM_TOKEN=879254890:AAGOVgN6yF9Xx0PXlkTVncln8RJkh3BL1AY
ADMIN_USER_IDS=556399210

# Synology NAS Configuration
SYNOLOGY_HOST=192.168.0.102
SYNOLOGY_PORT=5000
SYNOLOGY_USERNAME=superadmin
SYNOLOGY_PASSWORD=Cl0ud_1985!
SYNOLOGY_SECURE=False
SYNOLOGY_TIMEOUT=10

# Wake-on-LAN Configuration
SYNOLOGY_MAC=90:09:D0:8C:27:F9
WOL_PORT=9
